<?php
echo '<div class="post"><table cellspacing="0" cellpadding="0" width="100%"><tr><td width="40%" class="tmn_right">';
echo '<img src="images/lv-server.png" alt="svr" width="16" height="16" />' . $server . ' </td><td width="40%"> ' . "\n";
echo '<img src="images/lv-5.png" alt="user" width="16" height="16" />' . htmlentities($_SESSION['username'], ENT_QUOTES, 'UTF-8') . ' </td><td width="40%"> ' . "\n";
echo '<img src="images/sb-logout.gif" alt="ext" width="16" height="16" /><a href="?func=exit">Выйти</a></td></tr></table>' . "\n";
echo '</div>';
echo '<div class="menu_razd">';
echo '<img src="images/m-main.png" alt="." /><b>Главное</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="?func=ftp">FTP аккаунты</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=domain">Доменные имена</a><br />' . "\n</div>";
echo '<div class="menu_razd">';
echo '<img src="images/m-www.png" alt="." /><b>World Wide Web</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="?func=wwwdomain">WWW домены</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=wwwredirect">Редиректы</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=errpage">Страницы ошибок</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=wwwaddtypes">MIME-типы</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=diraccess">Ограничение доступа</a><br />' . "\n</div>";
echo '<div class="menu_razd">';
echo '<img src="images/m-mail.png" alt="." /><b>E-Mail</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="?func=emaildomain">Почтовые домены</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=email">Почтовые ящики</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=emailredirect">Почтовые редиректы</a><br />' . "\n</div>";
echo '<div class="menu_razd">';
echo '<img src="images/m-tool.png" alt="." /><b>Инструменты</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="?func=file">Менеджер файлов</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=db">Базы данных</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=cron">Планировщик (cron)</a><br />' . "\n</div>";
echo '<div class="menu_razd">';
echo '<img src="images/m-stat.png" alt="." /><b>Статистика</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="?func=usagestat">Используемые ресурсы</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=diskusage">Использование диска</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="?func=userbandwidth">Использование трафика</a><br />' . "\n</div>";
echo '<div class="menu_razd">';
echo '<img src="images/m-ext.png" alt="." /><b>Доп. приложения</b><br />' . "\n";
echo '</div>';
echo '<div class="menu">&raquo; <a href="https://' . $server . '/webmail/">WebMail</a><br />' . "\n</div>";
echo '<div class="menu">&raquo; <a href="../wapma">PhpMyAdmin</a>' . "\n</div>";

?>